/*
Theme Name: Adagio Lite Child
Theme URI: http://www.vivathemes.com/wordpress-theme/adagio/
Template: adagio-lite
Author: Viva Themes
Author URI: http://www.vivathemes.com
Description: Adagio Lite is a clean and professional WordPress theme that will make your website stand out from the crowd. It has a minimal design and a balanced layout that can be used for your personal or business website. Includes custom header, social media menu, three widget location, custom logo image, favicon and much more.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-header,custom-colors,custom-logo,custom-menu,translation-ready,featured-images,threaded-comments,footer-widgets,blog,entertainment,photography
Version: 1.1.1530019535
Updated: 2018-06-26 13:25:35

*/

#header {
    background: rgba(255,255,255,.4);
	border-bottom: none;
}

#headerin {
    height: 100px;
}

#logo {
	width: 50%;
}

#logo a img {
    float: left;
    margin-right: 10px;
    max-height: 40px;
    width: auto;
}

.headinfo {
	color: #4F4E4C;
	text-transform: inherit;
	font-size: 1em;
}

.neoMenu {
	float: right;
	position: relative;
	z-index:999;
	margin-top: 20px;
	font-size: 20px;
}

.neoMenu a {
	text-decoration:none;
}

.menu-button {
	margin-top: 20px;
}

.bar1, .bar2, .bar3 {

    width: 26px;
    height: 4px;
}

@media screen and (min-width: 1025px) {
    .menu-button {
        display: none;
    }
} 

@media screen and (max-width: 1024px) {
    .neoMenu {
        display: none;
    }
} 

.home #header.fixed {
    border-bottom: none;
}

.mainmenu ul li a, .secondary-menu ul li a {
    font-size: 20px;
}

body {
	color: #4F4E4C;
	font-family: 'Playfair Display', arial, helvetica, tahoma, sans-serif;
	font-size: 16px;
}

.entry {
    max-width: 921px !important;
}

.archive #contentwrapper, .blog #contentwrapper {
    text-align: inherit;
}

h1.site-title {
	display: none;
}

.blog #content h2.entry-title, .blog #content h2.entry-title a {
    text-align: inherit;
}

@media screen and (min-width: 1000px) {
   	h1.entry-title, h1.entry-title {
        margin-left: 140px;
    }
} 

h1.entry-title, h1.entry-title, h2.entry-title {
	text-decoration: none;
    color: #e6751a;
    font-size: 32px;
    line-height: 110%;
    text-transform: none;
    text-align: inherit;
	font-weight: bold;
}

h2.entry-title a {
    text-decoration: none;
    color: #e6751a;
    font-size: 32px;
    line-height: 110%;
    text-transform: none;
    text-align: inherit;
	font-weight: bold;
}

h3 {
	color: #e6751a;
	text-transform: none;
}

.postcat {
    display: none;
}

#line-arrow {
	display: none;
}

a.more-link {
    height: 100%;
    float: right;
}

@media screen and (max-width: 515px) {
    .alignleft {
		margin-right: 100%;
    }
} 

@media screen and (min-width: 1070px) {
   	#contentwrapper {
        padding-left: 250px;
    	padding-right: 0;
    }
} 

.post-navigation a {
    color: #4F4E4C;
}

.paging-navigation .nav-previous a::before, .post-navigation .nav-previous a::before {
    color: #e6751a;
}

.paging-navigation .nav-next a::after, .post-navigation .nav-next a::after {
    color: #e6751a;
}

#footer {
	border-top: none;
}